MDL-38654 Deprecating gdversion setting: Fix typo for new install
[moodle.git] / lib / db / install.php
index dbbf77f..551228b 100644 (file)
@@ -328,7 +328,7 @@ function xmldb_main_install() {
     set_config('jsrev', time());
 
     // No admin setting for this any more, GD is now required, remove in Moodle 2.6.
-    gdversion('gdversion', 2);
+    set_config('gdversion', 2);
 
     // Install licenses
     require_once($CFG->libdir . '/licenselib.php');